dual-boxesIn accordance with Swiftpage Support Obsolescence Policy, support for Act! 2013 (v15.x) ends on November 30, 2015. After this date, no further Service Packs, Hotfixes, or compatibility updates will be delivered for Act! 2013 (v15.x).

To avoid potential disruption to your business and risk of feature and/or data loss, upgrading to the latest version of Act! is recommended. Changes to integrated 3rd-party products and services may also impact the use of Act! 2013 (v15.x), including Google™ and Microsoft®, and will not be supported after this date.

Act! 2013 (v15.x) customers are eligible for exclusive upgrade pricing (read 25% discount off regular pricing) through September 30, 2015. And this discount is locked in for future renewals as well, so you'd save now and in the future.

Points to consider before letting your ACT 2013 become obsolete:

    • Compatibility: ACT 2013 will not work with the latest Office applications, Browsers, and Operating systems

 

    • License availability: ACT 2013 will cease to be available after the obsolescence deadline

 

    • Support: Swiftpage will not provide technical support for ACT 2013 (updates, patches, or phone/email technical support)



View the Obsolescence Policy

Please contact us at 1-800-857-0558 for more details..

2015-09-07 15:21:36
 
Comments List